<?php
    /**
     * @package ZenCart
     * @author Joe McFrederick
     * @version .1
     */
     
define('TEXT_PRODUCTS_TAB_GENERAL','General');
define('TEXT_PRODUCTS_TAB_PRICING','Pricing');
define('TEXT_PRODUCTS_TAB_DETAILS','Details');
define('TEXT_PRODUCTS_TAB_DIMENSIONS','Dimensions');
define('TEXT_PRODUCTS_TAB_IMAGE','Images');
define('TEXT_PRODUCTS_TAB_SHIPPING','Shipping');
?>